ニュース
» 2013年09月18日 09時55分 UPDATE

iOS 7リリース直前:旧iOSへの旧版アプリのインストールが可能に

AppleのApp Storeで、最新版では古いiOSに対応しないアプリの旧バージョンを、古いiOS端末にインストールできるようになった。

[佐藤由紀子,ITmedia]

 米AppleのApp Storeで、アプリの「互換性」でサポートしていない旧iOSを搭載する端末に、そのアプリの旧バージョンをインストールできるようになった。iPhoneユーザーによる9月17日(現地時間)の米Redditへの投稿で明らかになった。

 これで、18日に予定されている次期OS「iOS 7」にアップデートできない「iPhone 3GS」を含む旧モデルでも、アプリが対応していれば古いバージョンをインストールして使えるようになった。

 例えばiOS 6にアップデートできない初代iPadに、iOS 6以降にのみ対応する米Googleの「Googleマップ」をインストールしようとすると、下の画像のように「このAppの旧バージョンをダウンロードしますか?」というダイアログが表示され、「ダウンロード」をタップするとインストールされた。

 ios

 米iOSアプリメーカー、Dragon Forged Softwareのカイル・リヒターCEOの個人ブログによると、この新機能について開発者は知らされていないという。同氏は、セキュリティ上の問題が修正されていない旧バージョンのアプリがダウンロードされてしまう可能性を懸念している。

Copyright© 2016 ITmedia, Inc. All Rights Reserved.

Loading

ピックアップコンテンツ

- PR -

マーケット解説

- PR -